$kind: http-request
url: "{{Local_URL}}properties/agents"
method: GET
body:
  type: json
  content: |
    {
        "first_name": "John",
        "last_name": "Doe",
        "salutation": "Mr",
        "email": "john@example.com",
        "phone": "0788123456",
        "gender": "male",
        "marital_status": "single",
        "date_of_birth": "1990-04-12",
        "management_fee_type": "percentage",
        "management_fee_percent": 10
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
